<?php

namespace App\Livewire\Admin;

use App\Models\EmailTemplate;
use Livewire\Component;

class EmailTemplates extends Component
{
    public function render()
    {
        $templates = EmailTemplate::all();
        return view('livewire.admin.email-templates', compact('templates'));
    }
}
